Flyme 6.1.0.0G need some requirements

277

4

2017-06-24 16:07

Show all posts
  From Forum App
Flyme 6.1.0.0G do not meet all requirement as 6.1.0.0A .
1.There is no option to change font
2.Themes list are very few
3.There is no ringtone on customize center
4.Most important thing is no volte here
5.Smart voice and pedometer should include
6.Games can be played smoothly..
Pls add this feature on next update otherwise do not update the flyme version. thank u..